<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILE HELPER -->
    <input type="checkbox" id="hamburger" />
    <!---->
    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Active datasets</div>
      </div>
      <div class="center_cont__w60 bubble out_shad lwi-dark dist-tiny">
        <div class="head1">Choose a dataset</div>
        <p>
          Below is a list of datasets available for digitization, each
          accompanied by a brief description. Choose the dataset that best
          matches your area of interest. <br />
          If you do not have a specific preference, please click the button
          below to access the dataset that is closest to completion.
        </p>
        <button class="digi_button_loading_dark" id="random_button">
          Random dataset
        </button>
      </div>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">Rainfall records - Harz mountains</div>
        </summary>
        <div
          class="center_cont__w55 bubble out_shad lwi-mid faq_answ p_records"
        >
          <img
            class="wrap_img"
            src="../media/logos/HWW_logo.svg"
            alt="HWW_logo"
          />
          <p>
            This dataset, provided by Harzwasserwerke GmbH, contains historical
            rainfall data from
            <span class="greenhigh">19 measurement stations</span> in the
            western Harz mountains, spanning the years
            <span class="greenhigh">1930 to 1935</span>. These stations remain
            operational today. <br />
            The data offers <span class="greenhigh">insights</span> into the
            Harz climate nearly <span class="greenhigh">100 years ago</span>.
            Comparing these records with current data may
            <span class="greenhigh">reveal shifts</span> in seasonality or
            precipitation patterns, aiding adaptation strategies. Additionally,
            the dataset can validate climate models and enhance understanding of
            the local climate.
          </p>

          <button class="digi_button_loading_dark" id="hww_button">
            Digitize rain data from the Harz mountains
          </button>
        </div>
      </details>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">Snow records - Harz mountains</div>
        </summary>
        <div
          class="center_cont__w55 bubble out_shad lwi-mid faq_answ p_records"
        >
          <img
            class="wrap_img"
            src="../media/logos/HWW_logo.svg"
            alt="HWW_logo"
          />
          <p>
            This dataset, provided by Harzwasserwerke GmbH, spans more than
            <span class="greenhigh">50 measurement stations</span> across the
            Harz mountains and covers
            <span class="greenhigh">1970 till today</span>.
            <br />
            Few of the stations remains operational to this day, allowing for a
            direct comparison to investigate how
            <span class="greenhigh">precipitation events</span> in the form of
            <span class="greenhigh">snow</span> have changed over the last few
            decades. This comparison enables the analysis of trends in snowfall
            amounts, snow distribution, and the duration of snowcover. <br />
            This dataset is particularly intriguing because snow measurements
            are generally conducted infrequently. The
            <span class="greenhigh">extent of this dataset</span>, with the
            parameters snow height and water content, makes it all the more
            valuable, as there are hardly any datasets of this kind. This
            richness of data allows for a comprehensive characterization of
            snowfall events.
          </p>

          <button class="digi_button_loading_dark" id="hww_snow_button">
            Digitize snow data from the Harz mountains
          </button>
        </div>
      </details>

      <details class="dist-small">
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">Discharge records - Sample Valley</div>
        </summary>
        <div
          class="center_cont__w55 bubble out_shad lwi-mid faq_answ p_records"
        >
          <a
            href="https://64.media.tumblr.com/ffce0bbca7e73ef20d18aa338e1aa8ff/ae7e00e7f27c96ff-02/s500x750/a022edea99d96dd44576cfcc36a3ee78f305c7c4.gifv"
            target="_blank"
          >
            <img
              class="wrap_img"
              src="../media/logos/placeholder.png"
              alt="GenericLtd_logo"
            />
          </a>
          <p>
            This placeholder dataset, provided by a fictional entity, comprises
            historical discharge data from
            <span class="greenhigh">28 measurement stations</span> across a
            specific region, spanning the years
            <span class="greenhigh">1 to 2000</span>. The data offers insights
            into the <span class="greenhigh">hydrology</span> of the region over
            1000 years ago.
            <br />
            Moreover, it could provide valuable information for historians
            looking to understand how water availability affected historical
            events, such as significant droughts or floods. Lastly, it might
            even help future planners and researchers avoid disasters related to
            water management.
          </p>

          <button class="digi_button_loading_dark" id="narnia_button">
            Digitize the placeholder
          </button>
        </div>
      </details>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Finished datasets</div>
      </div>
      <div class="center_cont__w60 bubble out_shad lwi-dark dist-tiny">
        <p>
          Below is a comprehensive list of all completed datasets, each of which
          links to its published data on Zenodo. <br />If you have an interest
          in accessing the raw data or if you have any questions regarding these
          datasets, please do not hesitate to reach out to us. We appreciate
          your inquiries and are committed to supporting your research needs.
        </p>
        <ol>
          <li>No dataset has been finished yet.</li>
        </ol>
      </div>
    </div>

    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
    <script src="../scripts/digi_buttons.js"></script>
    <script>
      // Automatically assign alternating bubble classes to dataset summaries
      window.onload = function () {
        var summaries = document.querySelectorAll(".faq_quest");
        for (var i = 0; i < summaries.length; i++) {
          if (i % 2 == 0) {
            summaries[i].classList.add("uni_bubble_mid");
          } else {
            summaries[i].classList.add("uni_bubble_highlight");
          }
        }
      };
    </script>
  </body>
</html>
